Bug 852495 - Virt-manager showing the connection connected but it is not showing any of the VM's
Virt-manager showing the connection connected but it is not showing any of th...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.2
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: virt-mgr-maint
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 13:30 EDT by Vijaykumar
Modified: 2012-10-01 17:04 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-01 17:04:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijaykumar 2012-08-28 13:30:43 EDT
Description of problem: Virt-manager showing the connection connected but it is not showing any of the VM's


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results: Virt-manager not showing any of the VM's


Expected results: virt-manager should show VM's which are available in the hypervisor


Additional info:
Comment 2 Daisy Wu 2012-09-11 02:58:02 EDT
Hi Vijaykumar,

    Could you provide the version info of virt-manager and python-virtinst? You can refer to bug 786672, make sure the version of python-virtinst higher than python-virtinst-0.600.0-6.el6.noarch.
Comment 3 Cole Robinson 2012-10-01 17:04:43 EDT
Closing as INSUFFICIENT_DATA. Vijay, if you can still reproduce, please reply with the info requested in Comment #2, and the output of virt-manager --debug when reproducing.

Note You need to log in before you can comment on or make changes to this bug.